<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="433bbba2aadfeec9aab284a759083239">
  <dict>
    <!--2020-05-21 21:11:48.000-->
    <string key="hide_sepcial_apn_form_list">netsvcs</string>
    <!--2020-05-21 21:42:48.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:57:05.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
